body {
    background-image:url("https://imageshack.com/a/img924/9853/2nvk0C.png");
    background-repeat: repeat;
}
a:link {
    color:
}
a:visited{
    color:
}
a:hover, a:active{
    color:
}
.main_content {
    width:100%;
    left:50%;
    margin-right:-50%;
    transform: translate(-50%, 5%)
    
    
}
iframe{
    height:500px;
    width:700px;
    border:dashed;   
}

#frame1 {
    top:156px;
    height:500px;
    width:700px;
    position:absolute;
    background-color:white;
    opacity:0.4;
}

#frame2 {
    top:156px;
    height:500px;
    width:700px;
    position:absolute;
    
}

.click {
   font-size:8px;
}

#sidenav {
    top:180px;
    height:500px;
    width:200px;
    left:75%;
    position:absolute;
}

#shoutbox {
    height:300px;
    width:300px;
    left:3%;
    top:45%;
    position:absolute;
    border:dashed;
    background-color:white;
    opacity:0.4;
}

#iframe3 {
   height:300px;
    width:300px;
    left:3%;
    top:45%;
    position:absolute;
    border:dashed;
}


side_content {
    width:100%;
    top:45%;
    transform: translate(0%, 0%);
    position:absolute;
}